<?php 
/*
$hook_version = 1;
$hook_array['before_delete'] = Array();
$hook_array['before_delete'][] = Array(1, 'Description of Logic Hook', 'modules/EcmTransactions/LogicHook.php', 'LogicHook', 'before_delete_method');
*/
?>